package com.red.circle.other.app.service.party3rd;


/**
 * 腾讯云相关处理.
 *
 * @author pengliang on 2021/7/24
 */
public interface TencentCloudService {

  /**
   * im回调处理.
   *
   * @param body 内容
   */
  void imCallback(String body);

  /**
   * trtc回调处理.
   *
   * @param event 事件
   */
  void trtcCallBack(byte[] event);

}
